@import url(https://fonts.googleapis.com/css?family=Montserrat);
<link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,700" rel="stylesheet">
@font-face { font-family: montserrat_light; src: url(../font/Montserrat-Light.eot); src: url(../font/Montserrat-Light.eot?#iefix) format('embedded-opentype'), url(../font/Montserrat-Light.woff) format('woff'), url(../font/Montserrat-Light.ttf) format('truetype'), url(../font/Montserrat-Light.svg#montserrat_light) format('svg'); font-weight: 400; font-style: normal }
@font-face { font-family: montserrat; src: url(../font/Montserrat-Regular.eot); src: url(../font/Montserrat-Regular.eot?#iefix) format('embedded-opentype'), url(../font/Montserrat-Regular.woff) format('woff'), url(../font/Montserrat-Regular.ttf) format('truetype'), url(../font/Montserrat-Regular.svg#montserrat) format('svg'); font-weight: 400; font-style: normal }
@font-face { font-family: montserrat_bold; src: url(../font/Montserrat-Bold.eot); src: url(../font/Montserrat-Bold.eot?#iefix) format('embedded-opentype'), url(../font/Montserrat-Bold.woff) format('woff'), url(../font/Montserrat-Bold.ttf) format('truetype'), url(../font/Montserrat-Bold.svg#montserrat_bold) format('svg'); font-weight: 400; font-style: normal }
@font-face { font-family: Roboto; src: url(../font/Roboto-Regular.eot); src: url(../font/Roboto-Regular?#iefix) format('embedded-opentype'), url(../font/Roboto-Regular.woff) format('woff'), url(../font/Roboto-Regular.ttf) format('truetype'), url(../font/Roboto-Regular.svg#Roboto) format('svg'); font-weight: 400; font-style: normal }
@font-face { font-family: Roboto-Medium; src: url(../font/Roboto-Medium.eot); src: url(../font/Roboto-Medium?#iefix) format('embedded-opentype'), url(../font/Roboto-Medium.woff) format('woff'), url(../font/Roboto-Medium.ttf) format('truetype'), url(../font/Roboto-Medium.svg#Roboto-Medium) format('svg'); font-weight: 400; font-style: normal }
@font-face { font-family: Roboto-Bold; src: url(../font/Roboto-Bold.eot); src: url(../font/Roboto-Bold?#iefix) format('embedded-opentype'), url(../font/Roboto-Bold.woff) format('woff'), url(../font/Roboto-Bold.ttf) format('truetype'), url(../font/Roboto-Bold.svg#Roboto-Bold) format('svg'); font-weight: 400; font-style: normal }
@font-face { font-family: 'montserrat_bold_web'; src: url('../font/montserrat-bold-webfont.eot'); src: url('../font/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/montserrat-bold-webfont.woff') format('woff'), url('../font/montserrat-bold-webfont.ttf') format('truetype'), url('../font/montserrat-bold-webfont.svg#montserrat_bold') format('svg'); font-weight: normal; font-style: normal; }

.scheduleDemoWrapper_container { width: 100%; float: left; background: url(../images/mad_bg.png) right bottom no-repeat; height: 544px !important; }
.ShepHertz_body_inner { max-width: 1024px; margin: 0 auto }
.ShepHertz_body { width: 98%; float: left; padding: 0 1%; margin: 50px 0 0 }
.contactBG { background: none repeat scroll 0 0 #E5E5E5!important }
.contact_page_inner_w { padding: 0 12px; width: 1000px; float: left }
.contact_page_inner_w_inner { float: left; width: 960px; padding: 0 15px 0 25px }
.contact_h_wrapper { padding-bottom: 20px; width: 100%; float: left }
.contact_h_wrapper h1 { padding: 0; width: 100%; margin: 0; color: #464646; font-weight: 700; font-size: 34px; font-family: 'Roboto'; }
.sub_abt_contact { color: #6a6a6a; font-size: 14px; font-family: 'Roboto'; padding-bottom: 35px; padding-left: 1%; width: 65%; color: #4f4f4f; font-size: 16px; text-align: left; }
.mail_to_wrapper { width: 100%; float: left; padding-bottom: 35px; background: url(../images/support_b_bdr.jpg) left bottom repeat-x; color: #4f4f4f; font-family: 'Roboto'; font-size: 15px; line-height: 24px }
.mail_to_wrapper a, .mail_to_wrapper a:active, .mail_to_wrapper a:hover, .mail_to_wrapper a:link, .mail_to_wrapper a:visited { color: #3eb3e5; text-decoration: none }
.mail_contact_support { width: 40%; float: left; text-align: left; line-height: 26px; }
.mail_to_wrapper a:hover { color: #ff0000; }
.mail_contact_sales { width: 55%; float: right; text-align: center }
.address_to_wrapper { width: 100%; padding: 30px 0; background: url(../images/support_b_bdr.jpg) left bottom repeat-x; font-family: 'Roboto'; font-size: 15px!important; color: #666; line-height: 22px }
.address_to_wrapper .us_contact_w { float: left; width: 49%; padding-left: 1% }
.address_to_wrapper .india_contact_w { float: right; width: 44% }
.address_to_wrapper h4 { width: 100%; color: #007db3; font-size: 19px; font-family: 'Roboto'; font-weight: 400; padding: 0 0 20px; margin: 0 }
.address_label { width: 25%; float: left; text-align: left; color: #555 }
.address_to_content { width: 60%; float: left; text-align: left }
.ofc_ph_wr { width: 100%; float: left; margin-top: 10px }
.write_us_wrapper { width: 100%; float: left; padding: 25px 1%; background: url(../images/support_b_bdr.jpg) left bottom repeat-x }
.write_us_wrapper h2 { padding: 0; margin: 0 0 20px; color: #4f4f4f; font-size: 20px; font-family: 'Roboto'; width: 100% }
.form_wrapper_inner { width: 100%; float: left }
.form_wrapper_inner .f_part1 { width: 490px; float: left }
.form_wrapper_inner .f_part1>div { width: 100%; float: left }
.form_wrapper_inner .f_part2 { width: 570px; float: right }
.ContactForm_n input { background-color: #fafafa; border: 1px solid #c3c3c3; border-radius: 5px; color: #797979; font-family: 'Roboto'; font-size: 14px; padding: 8px 0px 8px 5px; width: 450px; margin-bottom: 12px; box-shadow: 1px 1px 1px #ddd inset; float: left }
.ContactForm_n select { background-color: #fafafa; border: 1px solid #c3c3c3; border-radius: 5px; -moz-border-radius: 2px; -webkit-border-radius: 5px; color: #797979; font-family: 'Roboto'; font-size: 14px; padding: 8px 5px; width: 350px; margin-bottom: 12px; box-shadow: 1px 1px 1px #ddd inset; float: left }
.datebox { width: 150px !important; margin-right: 10px; padding-bottom: 8px; }
.timebox { width: 150px !important; margin-right: 10px;margin-right: 11px;margin-left: 6px;}
.timezonebox { width: 130px !important; }
.ContactForm_n textarea { background: none repeat scroll 0 0 #fafafa; border: 1px solid #c3c3c3; border-radius: 5px; color: #797979; display: block; font-family: 'Roboto'; font-size: 14px; margin: 1px 0 -1px; padding: 5px; box-shadow: 1px 1px 1px #ddd inset; width: 555px; height: 140px; float: left; margin-bottom: 12px }
.ContactForm_n input.sub_button_n { height: 30px }
.ContactForm_n .cpt_wrapper { width: 100%; float: left }
.ContactForm_n .cpt_error { width: 100% }
.ContactForm_n .cpt_wrapper .code_form_nvr { float: left; background: #fefefe; border-radius: 5px; padding: 1px 8px }
.ContactForm_n .cpt_wrapper .code_form_nvrmad { float: left; /*background: #fefefe;*/ border-radius: 5px; padding: 1px 8px; width: 48%; position: relative; }
.ContactForm_n .cpt_wrapper .code_form_nvr a { float: left; margin-left: 10px; margin-top: 10px; outline: 0; border: 0 }
.ContactForm_n .cpt_wrapper .code_form_nvr>img, .captcha_code_in { float: left }
.ContactForm_n .captcha_code_in input.captchaInput { width: 350px!important }
.ContactForm_n .captcha_code_in input.captchaInputmad { width: 150px!important }
.ContactForm_n .sub_con_new_btn { width: 100%; float: left }
.ContactForm_n .sub_con_new_btn input { background: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #5cb6fb), color-stop(100%, #236a9e)); background: -webkit-linear-gradient(#5cb6fb, #236a9e); background: -moz-linear-gradient(#5cb6fb, #236a9e); background: -o-linear-gradient(#5cb6fb, #236a9e); background: linear-gradient(#5cb6fb, #236a9e); color: #fff; font-size: 22px; font-family: 'Roboto'; width: 179px; height: 56px; display: block; float: right; margin: 0; cursor: pointer; border-radius: 8px; border: none; }
.ContactForm_n .sub_con_new_btn input:hover { color: white; background: #3091d8 }
.ContactForm_n .sub_con_new_btnma input { background: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #5cb6fb), color-stop(100%, #236a9e)); background: -webkit-linear-gradient(#5cb6fb, #236a9e); background: -moz-linear-gradient(#5cb6fb, #236a9e); background: -o-linear-gradient(#5cb6fb, #236a9e); background: linear-gradient(#5cb6fb, #236a9e); color: #fff; font-size: 18px; font-family: 'Roboto'; width: 150px; height: 40px; display: block; margin: 15px 0 0 0; cursor: pointer; border-radius: 8px; border: none; }
.ContactForm_n .sub_con_new_btnma input:hover { color: white; background: #3091d8 }
.contact_inq_f_wrapper { width: 100%; float: left; padding: 40px 0 80px; position: relative }
.contact_ofc_location { position: absolute; width: 126px; height: 109px; top: 116px; left: 49% }
.contact_inq_f_wrapper .inq_h { float: left; width: 160px; font-family: 'Roboto'; font-size: 20px; color: #4f4f4f; margin-top: 6px }
.contact_inq_f_wrapper .inq_mail { float: left; width: 190px; color: #2a2a2a; font-family: 'Roboto'; font-size: 16px; text-align: center; padding-left: 20px; line-height: 23px }
.inq_mailM { float: left; width: auto!important; padding: 6px 6px 0 0!important; }
.contact_inq_f_wrapper .inq_mail a, .contact_inq_f_wrapper .inq_mail a:active, .contact_inq_f_wrapper .inq_mail a:hover, .contact_inq_f_wrapper .inq_mail a:visited { color: #3eb3e5; text-decoration: none }
.contact_inq_f_wrapper .inq_social { float: right; margin-top: 12px }
.inq_social figure { float: left; margin-left: 8px; }
.contact_inq_f_wrapper .inq_social img { /*margin-left: 15px */ }
.contact_map_wrapper { width: 100%; float: left; background: #cfcfcf }
.contact_map_container { max-width: 1024px; margin: 0 auto }
.contact_map_inner { width: 100%; float: left }
.contact_map_inner>iframe { width: 100%; height: 450px }
.ContactForm_n .error { color: #d55252; float: left !important; font-size: 13px; font-weight: 400; height: 16px; margin: 0 0 12px 3px; padding-bottom: 0; font-family: 'Roboto'; }
.ContactForm_n .success_msg { color: #46ae00; font-size: 13px; font-weight: 400; height: 16px; margin: 0 0 12px 3px; padding-bottom: 0; font-family: 'Roboto'; }
.captcha_msg { float: left; color: red }
.captchaInput { width: 147px!important; margin-left: 10px }

@media only screen and (min-width :700px) and (max-width :1000px) {
.form_wrapper_inner .f_part1 { width: 45% }
.ContactForm_n input, .ContactForm_n textarea { width: 94% }
.form_wrapper_inner .f_part2 { width: 53% }
.ContactForm_n .captcha_code_in input.captchaInput { width: 90%!important }
.ContactForm_n .cpt_wrapper .code_form_nvr { padding: 0 }
.captcha_code_in { width: 50% }
.mail_contact_support { width: 45% }
.address_to_content { width: 100% }
.contact_inq_f_wrapper .inq_social { display: none }
.contact_inq_f_wrapper .inq_mail { width: 25%; padding-left: 2% }
.contact_inq_f_wrapper .inq_h { width: 19%; font-size: 19px }
.sub_con_new_btn { width: 95% }
.ContactForm_n .cpt_wrapper .code_form_nvr { width: 170px }
.scheduleDemoWrapper {
background-color: #F5F5F5!important; background-image: none!important; } }

@media only screen and (min-width :480px) and (max-width :699px) {
.write_us_wrapper h2 { text-align: center }
.form_wrapper_inner .f_part1, .form_wrapper_inner .f_part2 { width: 98%; float: none; margin: 0 auto }
.ContactForm_n input, .ContactForm_n textarea { width: 96% }
.form-group { width: 100%; }
.datebox { width: 96%!important }
.ContactForm_n select { width: 47%!important }
.address_to_content { width: 100% }
.ContactForm_n .captcha_code_in input.captchaInput { width: 90%!important }
.ContactForm_n .sub_con_new_btn input { float: left }
.captcha_code_in { width: 50% }
.contact_inq_f_wrapper .inq_social, .contact_ofc_location { display: none }
.contact_inq_f_wrapper .inq_mail { width: 100%; padding: 0 0 20px }
.contact_inq_f_wrapper .inq_h { width: 100%; padding: 0 0 20px; text-align: center }
.scheduleDemoWrapper {
background-color: #F5F5F5!important; background-image: none!important; } }

@media only screen and (min-width :320px) and (max-width :479px) {
.address_to_wrapper, .address_to_wrapper .india_contact_w, .address_to_wrapper .us_contact_w, .mail_contact_sales, .mail_contact_support { width: 100%; text-align: center; font-size: 14px; padding: 0 0 15px }
.sub_abt_contact { text-align: left; padding-bottom: 0px; font-size: 16px; width: 100%; }
.address_label, .address_to_content { padding-left: 4%; width: 93%!important }
.contact_inq_f_wrapper .inq_social, .contact_ofc_location { display: none }
.contact_inq_f_wrapper .inq_mail { width: 100%; padding: 0 0 20px }
.contact_inq_f_wrapper .inq_h { width: 100%; padding: 0 0 20px; text-align: center }
.ContactForm_n .cpt_wrapper .code_form_nvr { padding: 0 }
.form_wrapper_inner .f_part1, .form_wrapper_inner .f_part2 { width: 98%; float: none; margin: 0 auto }
.ContactForm_n input, .ContactForm_n textarea { width: 94% }
.ContactForm_n select { width: 45%!important }
.ContactForm_n .captcha_code_in input.captchaInput { width: 90%!important }
.ContactForm_n .sub_con_new_btn input { float: left; margin-left: 5% }
.contact_map_inner>iframe { height: 350px }
.scheduleDemoWrapper h2 { font-size: 30px; margin: 30px 0 25px 0!important; }
.scheduleDemoWrapper {background-color: #F5F5F5!important; background-image: none!important; }
.form-group { width: 100%; }
.datebox { width: 94% !important; }
.form-group { height: 50px!important; } }
